html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
html{overflow-y:scroll}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
input, textarea, select {
	font:100% arial,sans-serif;
	vertical-align:middle;
	outline:none;
}
body {
	font:14px/18px Arial, Helvetica, sans-serif;
	color:#000;
	background:url(../images/bg_body.gif) repeat;
	margin:0;
	min-width:1000px;
}
a {
	text-decoration:underline;
	color:#0068B3;
}
a:hover {text-decoration:none;}
a:focus {outline:none}
.clearfix:after,
#wrapper:after,
#header:after,
#main:after,
#footer:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility: hidden;
}
#wrapper {
	background:url(../images/bg_main.gif) repeat-x;
	width:100%;
	padding:60px 0 0;
	overflow:hidden;
}
.wrapper {
	background:url(../images/bg_center.png) no-repeat 50% 0;
	width:100%;
	overflow:hidden;
}
#header {
	height:121px;
	width:506px;
	position:relative;
	padding:0 201px 0 293px;
	margin:0 auto;
	overflow:hidden;
}
h1.logo {
	float:right;
	background:url(../images/logo.png) no-repeat;
	width:227px;
	height:41px;
	text-indent:-9999px;
	overflow:hidden;
}
.logo a {
	display:block;
	width:100%;
	height:100%;
	overflow:hidden;
}
#header .list {
	float:left;
}
#header .list li {
	float:left;
	font-size:12px;
	line-height:16px;
}
#header .list a {
	display:block;
	width:34px;
	height:16px;
	padding:9px 0 9px 2px;
	text-align:center;
}
#header .list li.active a {
	color:#ED7921;
	background:url(../images/bg_lang.png) no-repeat;
	font-weight:bold;
	text-decoration:none;
}
#main {
	width:1000px;
	position:relative;
	min-height:700px;
	margin:0 auto;
	overflow:hidden;
}
.content {
	float:left;
	position:relative;
	width:282px;
}
.content h2 {
	font-size:28px;
	line-height:32px;
	font-weight:bold;
	color:#0068B3;
	margin:0;
	text-align:right;
}
.content h2 a {color:#0068B3}
.content p {
	line-height:21px;
	margin:15px 0 0;
	text-align:right;
}
.content p strong {font-weight:bold}
.content h3 {
	font-size:20px;
	line-height:22px;
	font-weight:bold;
	color:#0068B3;
	margin:54px 0 0;
	text-align:right;
}
.content .contacts {
	font-size:20px;
	line-height:22px;
	font-weight:bold;
	color:#0068B3;
	margin:192px 0 0;
	text-align:right;
}
.content h3 a {color:#0068B3}
.content .visual {
	position:absolute;
	top:238px;
	left:330px;
}
.content .visual h3 {
	color:#F06800;
	margin:0;
}
.content .visual h3 a {color:#F06800}
.sidebar {
	float:right;
	width:232px;
	margin:88px 0 0;
	position:relative;
}
.sidebar h3 {
	font-size:20px;
	line-height:22px;
	font-weight:bold;
	color:#0068B3;
	margin:0;
}
.sidebar h3 a {color:#0068B3}
.sidebar p {
	line-height:21px;
	margin:16px 0 0;
}
.sidebar .item-list {
	position:absolute;
	top:100px;
	left:-196px;
	width:150px;
}
.sidebar .item-list li {
	float:left;
	line-height:20px;
	font-weight:bold;
	color:#F06800;
	width:150px;
}
.sidebar .item-list a {color:#F06800}
#footer { 
	height:1%;
	color:#595959;
	overflow:hidden;
	padding:0 20px 65px;
	margin:0 80px;
	background:url(../images/border.gif) repeat-x;
}
#footer .item {
	float:right;
	margin:48px 0 0;
}
#footer .txt {
	float:left;
	padding:0 6px 0 0;
}
#footer .logotype {
	float:left;
	background:url(../images/matador_logo.png) no-repeat;
	width:72px;
	cursor:pointer;
	height:17px;
	overflow:hidden;
	text-indent:-9999px;
}
#footer p {margin:42px 0 0}
#footer p a {
	margin:42px 0 0;
}